/** page_editor_view_new/website_data/289664/790124/36131044/52/35212868/01090567e6ef4a34a96827e89b4b4ca3/page_editor.css **/
#iotrltwkun{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iogiezu4rc{position:relative;padding-right:0px;padding-left:0px;}#iohlnpkzp6j{position:relative;}#ioteqpmf91{position:relative;padding:25px;}#io8d3e3zih{width:100%;margin-top:10px;margin-bottom:10px;}#io18s56k65{width:100%;margin-top:10px;margin-bottom:10px;}#ion5avoptu{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ioqt6uaeji{postion:relative;}#io1svk99xv{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iopubuywlx{z-index:auto;overflow:unset;}#io6u85krl9{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iobzt7qs52{position:relative;height:30px;width:100%;}#io495rcpza{position:relative;height:30px;width:100%;}#io1svk99xv:hover{background:rgba(255, 255, 255, 1);}#iorev31j9c{z-index:auto;overflow:unset;}#io15v5pz2v{position:relative;z-index:auto;}#iohfndif8c{z-index:auto;overflow:unset;}#io8x71tbqo{position:relative;z-index:auto;}#iolzxysiyw{position:relative;z-index:auto;}#io0pve7dyd{position:relative;z-index:auto;}@media (max-width: 1024px){#iotrltwkun{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iotrltwkun{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io495rcpza{height:10px;}#iobzt7qs52{height:10px;}} /* 自定义样式start */#iogiezu4rc {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iogiezu4rc {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iogiezu4rc {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */